@charset "UTF-8";

/*
	[Base] 
		0. Reset
		1. HTML, Body, Anchor
		2. Headings
		3. Lists
		4. Tables
		5. Forms
		6. Others
		
	[Layout] 
		0. Base Layout
		1. Header
		2. Content
		3. Footer

*/

/*/////////////////////////////////////////////////////////////
[Base] 
//////////////////////////////////////////////////////////////*/

/* ------------------------------------------------------------
	0. Reset
------------------------------------------------------------ */
body, div, dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6,
object, iframe, pre, code, p, blockquote,
form, fieldset, legend,
table, th, td, caption, tbody, tfoot, thead,
article, aside, figure, footer, header,
hgroup, menu, nav, section, audio, video, canvas {
	margin: 0;
	padding: 0;
}
article, aside, figure, figcaption, footer,
header, hgroup, menu, nav, section {
	display: block;
}

/* ------------------------------------------------------------
	1. HTML, Body, Anchor
------------------------------------------------------------ */
html {
	-webkit-text-size-adjust: none; /* フォントサイズ自動調整OFF */
}
body {
	font-family: ArialMT, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic ProN', sans-serif; /* iPhoneバンドル androidは適用外*/
	font-size: 16px;
	line-height: 1.5;
}
a {
	color: #000;
	-webkit-tap-highlight-color: rgba(00,33,99,0.3); /* タップ時の背景色 */
}

/* ------------------------------------------------------------
	2. Headings
------------------------------------------------------------ */
h1, h2, h3, h4, h5, h6 {
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
}

/* ------------------------------------------------------------
	3. Lists
------------------------------------------------------------ */
ol,ul {
	list-style: none;
}

li {
	list-style: none;
}

/* ------------------------------------------------------------
	4. Tables
------------------------------------------------------------ */
table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 100%;
}
caption, th, td {
	vertical-align: top;
	font-style: normal;
	font-weight: normal;
	text-align: left;
}

/* ------------------------------------------------------------
	5. Forms
------------------------------------------------------------ */
fieldset {
	border: none;
}
input, textarea, select, label {
	font-size: 100%;
	vertical-align: middle;
}
textarea {
	overflow: auto;
}

/* ------------------------------------------------------------
	6. Others
------------------------------------------------------------ */
img {
	border: 0;
	font-size: 0;
	line-height: 0;
	vertical-align: bottom;
}
em, strong {
	font-weight: bold;
	font-style: normal;
}
mark {
	font-weight: bold;
}
object {
	vertical-align: middle;
	outline: none;
}
blockquote, q {
	quotes: none;
}
q:before, q:after {
	content: '';
}
code {
	font-family: monospace;
}
sup {
	vertical-align: text-top;
}
sub {
	vertical-align: text-bottom;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
abbr, acronym {
	border: none;
	font-variant: normal;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted #333;
	cursor: help;
}
address, caption, cite, code, dfn, var {
	font-weight: normal;
	font-style: normal;
}
hr {
	display: none;
}
pre {
	font-family: monospace;
}

.cf:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}

.cf {
	display: inline-block;
}

/*/////////////////////////////////////////////////////////////
[Layout] 
//////////////////////////////////////////////////////////////*/

/* ------------------------------------------------------------
	0. Base Layout
------------------------------------------------------------ */
body {
	margin: 0 auto;
	text-align: center;
}

/* ------------------------------------------------------------
	1. Header ,globalNav
------------------------------------------------------------ */

body > header {
	width: 100%;
	text-align: center;
}

/* ------------------------------------------------------------
	2. Content
------------------------------------------------------------ */
#content {
	width: 100%;
	text-align: center;
	margin: 0 auto;
}

#iAppContent {
	margin: 0;
	padding: 0;
	text-align: left;
}

#iAppContent a {
	color: #e94709;
	text-decoration: underline;
}

/* ------------------------------------------------------------
	3. Footer
------------------------------------------------------------ */
body > footer {
	background-color: #ff6313; 
	margin-top: 10px;
}

/* Copyright
------------------------------------------------- */
body > footer .copyright {
	text-align: center;
	color: #ffffff;
}

body > span > footer {
	background-color: #ff6313; 
	margin-top: 10px;
}

/* Copyright
------------------------------------------------- */
body > span > footer .copyright {
	text-align: center;
	color: #ffffff;
}
